<main class="page-tab pt-3" id="tab-faceManager">
    <div id="faceManager">
        <div class="row">
            <form id="faceManagerUploadForm" class="col-4">
                <div class="card bg-dark">
                    <div class="card-header">
                        <div class="flex-row d-flex">
                            <div class="flex-grow-1 vertical-center" style="text-align: left">
                                <div style="width: 100%">
                                    <%- lang['Face Name'] %>
                                </div>
                            </div>
                            <div>
                                <a class="createFolder btn btn-sm btn-success"><%- lang.Add %></a>
                            </div>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="form-group mb-3">
                            <input value="myFace" placeholder="<%- lang['Face Name'] %>" class="form-control form-control-lg" name="faceName" id="faceNameField" style="border-radius: .3rem;">
                        </div>
                        <div class="form-group file-area">
                            <input type="file" id="fileManager-fileinput" name="files" required multiple="multiple" accept="image/jpeg" />
                            <div class="file-dummy">
                              <div class="success"><span><%- lang['Images Sent'] %></span></div>
                              <div class="default"><span><%- lang['Click to Upload Images'] %> (JPG/JPEG)</span></div>
                            </div>
                        </div>
                    </div>
                </div>
            </form>
            <div class="col-8" id="faceManagerImageContainer">
                <div class="row">
                    <div class="col-7 face-type-container" id="faceManagerImages">

                    </div>
                    <div class="col-5">
                        <div class="row face-type-container" id="faceManagerUnknownFaces">

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</main>
